---
group:
  name: 'kkevsekk1'
  description: ''
  projects:
  - name: 'AutoX'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'webpack-autojs'
    description: ''
    mirrorRelease: false
    topic: ''
  